/*Responsive Styles by Narendharr*/

@media screen and (max-width:1600px) {
    
        .mob-link{
    display: block !important;
                   text-align: left;
            margin-top: 15px;
}
    
    .des-link{
        display: none !important;
 
    }
    
    .mob-link a{
            color: #363636;
    padding: 15px 0 5px;
    font-weight: bold;
    list-style: none !important;
    text-decoration: none;
    text-align: left;
    font-family: 'MyriadPro-Regular';
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    line-height: 22px;
    padding-left: 16px;
    }
    
    .container {
    max-width: 1170px;
}
    

    ul#nav > li > a, ul#nav > li:hover > a {
    font-size: 14px;
    line-height: 18px;
    padding: 16px 17px;
}

    .bottom-gray-main .bottom-block .block-left, .bottom-gray-main .bottom-block .block-center, .bottom-gray-main .bottom-block .block-right {
    height: 351px;
}
    .bottom-gray-main .bottom-block .block-right-bottom .content {
    left: 50%;
}
    .bottom-gray-main h1 {
    font-size: 26px;
}
    footer section.headquaters {
    width: 18%;
}

footer section.contact {
    width: 16%;
}

footer section.about {
    width: 12%;
}

footer section.services {
    width: 14%;
}

footer section.support {
    width: 13%;
}

footer section.newsletter {
    width: 27%;
}
    
      .col-sm-7 {
    width: 58.33333333%;
  }
 .col-sm-5 {
    width: 41.66666667%;
  }
    
    .bottom-gray-main .bottom-block .block-center-middle h1 {
    font-size: 24px;
}

.bottom-gray-main .bottom-block .block-center-middle h1 span {
    font-size: 18px;
}
    
    .bottom-gray-main .bottom-block .block-center-bottom h1 {
    font-size: 20px;
    }
    .testimonials img{
        width: 100%;
        max-width: 100%;
    }
    .cart-main img {
        width: 21px;
    }
    
}


@media screen and (max-width:1280px) {
    .container {
    max-width: 900px;
}
    

    
    .bottom-gray-main .bottom-block .block-left, .bottom-gray-main .bottom-block .block-center, .bottom-gray-main .bottom-block .block-right {
    height: 300px;
}
    
   .bottom-gray-main h1 {
    font-size: 22px;
}

     footer section.headquaters {
    width: 18%;
}

footer section.contact {
    width: 18%;
}

footer section.about {
    width: 13%;
}

footer section.services {
    width: 13%;
}

footer section.support {
    width: 12%;
}

footer section.newsletter {
    width: 26%;
}
    
    .social ul li a {
    width: 28px;
    height: 28px;
    line-height: 23px;
    margin: 0px 0px;
}
    .social ul li a i {
    font-size: 12px;
}
    .yelp-social img {
    top: 0px;
    position: relative;
    margin-left: 5px;
    width: 42px;
}
      .col-sm-6 {
    width: 50%;
  }
 .col-sm-6 {
    width: 50%;
  }
    ul#nav > li > a, ul#nav > li:hover > a {
    font-size: 12px;
    line-height: 20px;
    padding: 16px 9px;
}
    .sku, .qoh {
    font-size: 12px !important;
}

.sku a, .sku span, .qoh a, .qoh span {
    font-size: 12px !important;
}
     .bottom-gray-main .bottom-block .block-center-middle h1 {
    font-size: 20px;
}

.bottom-gray-main .bottom-block .block-center-middle h1 span {
    font-size: 16px;
}
    
    .bottom-gray-main .bottom-block .block-center-bottom h1 {
    font-size: 16px;
    }
    ul#nav > li ul.shop-megamenu, ul#nav > li:hover ul.shop-megamenu {
    padding: 0px 0px 15px 0px;
    min-width: 930px;
}
}

@media screen and (max-width:1024px) {
    .container {
    max-width: 860px;
}
            footer .footer-content {    
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    }
.bottom-gray-main .bottom-block .block-left, .bottom-gray-main .bottom-block .block-center, .bottom-gray-main .bottom-block .block-right {
    height: 260px;
}
    .bottom-gray-main h1 {
    font-size: 18px;
}
    .bottom-gray-main {
    padding: 35px 0px;
}
footer section.headquaters {
    width: 25%;
}

footer section.contact {
    width: 25%;
}

footer section.about {
    width: 25%;
}

footer section.services {
    width: 25%;
}

footer section.support {
    width: 25%;
}

footer section.newsletter {
   width: 75%;
}
    .cate-search-main {
    padding: 13px 0px 13px 15px;
}
    footer {
    padding-bottom: 20px;
    padding-top: 20px;
}
    
      
  .col-md-8 {
    width: 50%;
  }
  .col-md-7 {
    width: 50%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 50%;
  }
  .col-md-4 {
    width: 50%;
  }
  .col-md-3 {
    width: 50%;
  }
    
    .shop-megamenu .col-md-3 {
    width: 25%; 
}
    ul#nav > li > a, ul#nav > li:hover > a {
    padding: 16px 8px;
}
    .bottom-gray-main .bottom-block .block-center-middle h1 {
    font-size: 18px;
}

.bottom-gray-main .bottom-block .block-center-middle h1 span {
    font-size: 14px;
}
    
    .bottom-gray-main .bottom-block .block-center-bottom h1 {
    font-size: 14px;
    }
    
    ul#nav > li ul.shop-megamenu, ul#nav > li:hover ul.shop-megamenu {
    min-width: 890px;
}
    .table-col6 tr > td:nth-child(odd), .table-col4 tr > td:nth-child(odd), .table-col2 tr > td:nth-child(odd) {
    width: 25%;
        float: left;
        font-size: 14px;
}
    .table-col6 tr > td:nth-child(even), .table-col4 tr > td:nth-child(even), .table-col2 tr > td:nth-child(even) {
    width: 25%;
        float: left;
    }
    
    .table-col8 tr > td:nth-child(odd) {
         width: 50%;
        float: left;
        font-size: 14px;
    } 
    .table-col8 tr > td:nth-child(even) {
         width: 50%;
        float: left;
    } 
    
    .table-col2 {
        max-width: 100%;
    }
    
    .td-empty {
        display: none;
    }
    
.tx-right {
    text-align: left;
}
}

@media screen and (max-width:992px) {
    .cart-main {
    width: 60px;
}
    .navi-main {
    width: calc(100% - 60px);
    float: left;
}
    ul#nav > li > a, ul#nav > li:hover > a {
    font-size: 11px;
    line-height: 20px;
    padding: 16px 7px;
}
}

@media screen and (max-width:959px) {
    .container {
    max-width: 730px;
        padding: 0 0px !important;
}
    .container {padding: 0 15px;}
    ul.shop-megamenu {
        left: 0;
    }
    ul.shop-megamenu {
/*        width: 490px;*/
    }
    ul.shop-megamenu > li ul {
/*        padding-left: 10px;width: 145px;*/
    }

    ul.home-tabs li span {font-size: 14px;}
    ul#menu > li a {font-size: 12px;line-height: 1.7;}
    ul#menu > li > a:before {font-size: 19px;top: 10px;}

    .popular-devices .product-grid .product-title {
        font-size: 14px;
/*        min-height: 34px;*/
    }
    .new-arrivals .product-grid .product-title {
/*        min-height: 34px;*/
    }
    .popular-devices .product-grid > li {
/*        height: 167px;*/
    }
    footer section h3 {font-size: 13px;}
    footer .newsletter form input[type="text"], .wrapperie8 .wrapper-inner .newsletter form input[type="text"] {width: 100%;}
    h2 {font-size: 21px;}
    .keyword,.phonemodel {font-size: 9px;}
    ul#nav > li:hover ul.shop-submenu, ul#nav > li:hover ul.shop-megamenu {
/*        display: none;*/
    }

    .item-list .tablehead th, .item-list td {
        font-size: 13px;
    }
    .carrier-grid > li {width: 33.33%;}  
    .carrier-grid. > li:nth-child(4n) {
        margin-right: 0;
    }
    .carrier-grid > li:nth-child(5n+1) {
        clear: none;
    }
    .player {
        height: 360px;
    }

    .sign-page h2 {
        font-size: 18px;
    }
    .loggedin .new-arrivals .product-grid .product-title {font-size: 11px;}
    .product-view {
        font-size: 14px;
    }
    .bodyright  {padding-bottom: 20px;}
    .register-form {width: 98%;}
    .register-form .input-box select{width: 93%;}
    .register-form .input-box input{width: 90%;}

    .bodyright > iframe {
        max-width: 100%;
    }
    iframe .site-title {font-size: 2em !important;}
    iframe .site-description {font-size: 17px !important;}
    iframe .entry-title {font-size: 1.4 !important;}
    .shadetabs li a {padding: 9px 24px !important;}
    .product-view table td {
        display: block;
        width: 100%;
        clear: both;
    }
    .product-view .form-buttons td{
        display: table-cell;
        width: auto;
        clear: none;
    }
    .continue-btn {
        bottom: 7px;
    }
    .coupon-row-totals > p {padding: 10px 78px;}
    
    .bottom-gray-main .bottom-block .block-left, .bottom-gray-main .bottom-block .block-center, .bottom-gray-main .bottom-block .block-right {
    height: 240px;
}
    .bottom-gray-main h1 {
    font-size: 16px;
}
    .bottom-gray-main .bottom-block .block-center-bottom .content img {
        width: 32px;
    }
    
    .inner-main {
    padding-top: 30px !important; 
    padding-bottom: 30px !important;
}
    ul#nav > li > a, ul#nav > li:hover > a {
    font-size: 10px;
}
    .account-container .left-nav {
    padding-right: 15px;
}
    button.btn-more, button.btn-more:hover {
    padding: 5px 10px;
    font-size: 10px;
}
     .bottom-gray-main .bottom-block .block-center-middle h1 {
    font-size: 16px;
}

.bottom-gray-main .bottom-block .block-center-middle h1 span {
    font-size: 14px;
}
    
    .bottom-gray-main .bottom-block .block-center-bottom h1 {
    font-size: 12px;
    }
    
    ul#nav > li ul.shop-megamenu, ul#nav > li:hover ul.shop-megamenu {
    min-width: 760px;
}
    ul.shop-megamenu .super-sub .col-md-4 {
    padding-right: 5px !important;
}
ul.shop-megamenu  .sub-category {
    width: 27%;
}

ul.shop-megamenu .sub-brand {
    width: 20%;
}

 ul.shop-megamenu .sub-device {
    width: 53%;
}
}
/******************* /959px******************************/
@media screen and (min-width:767px) { 
    
ul#nav > li.shop-submenu-area.selected {
     position: relative;
}

ul#nav > li.shop-submenu-area.selected .shop-submenu {
        width: 300px;
}


}
@media screen and (max-width:767px) {
    body {font-size: 15px;}
    .topbar {height: auto;padding: 5px 0 0;}
    .topbar a{display: inline-block;margin-bottom: 5px;}
    .bodyleft1 {float: none;width: 100%;}
    .bodyright  {float: none;width: 100%;margin: 0px;}
    #headder {padding-bottom: 10px;}
    /*header menu */
    .navicon {
        background: none repeat scroll 0 0 #fafafa;
        display: block;
        font-size: 21px;
        line-height: 1.2;
        padding: 10px 0 5px 0;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
        margin-top: 10px;
            border-radius: 8px;
    }
    .navicon:hover {background: #f5f5f5;color: #333;}
    .navicon .fa{margin-right: 5px;}
    ul#nav {display: none; min-width: 290px;}
    ul#nav > li {
        display: block;
        margin: 10px 0;
    }

    ul#nav > li > a,
    ul#nav > li:nth-child(1) > a,
    ul#nav > li:nth-child(1) > a:hover,
    ul#nav > li:nth-child(2) > a,
    ul#nav > li:nth-child(2) > a:hover,
    ul#nav > li:nth-child(3) > a,
    ul#nav > li:nth-child(3) > a:hover,
    ul#nav > li:nth-child(4) > a,
    ul#nav > li:nth-child(4) > a:hover,
    ul#nav > li:nth-child(5) > a,
    ul#nav > li:nth-child(5) > a:hover,
    ul#nav > li:nth-child(6) > a,
    ul#nav > li:nth-child(6) > a:hover,
    ul#nav > li:nth-child(7) > a,
    ul#nav > li:nth-child(7) > a:hover,
    ul#nav > li:nth-child(8) > a,
    ul#nav > li:nth-child(8) > a:hover {
        background: none;
        width: 100%;
        display: block;
        text-indent: 0;
        text-align: left;
        padding: 0;
        margin: 0px 0%;
    }
    ul.shop-megamenu,ul.shop-submenu {
       width: 100%;
    margin: 0 auto;
    position: relative;
    display: none;
    left: 0;
    padding: 15px 5px;
    top: 5px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    }
    ul.shop-submenu li {padding: 8px 0px 0 35px;}


    .bodyleft1 .leftnav-filter-table, ul#menu {margin-bottom: 10px;}
    ul.home-tabs li span {font-size: 16px;}
    ul#menu > li a {font-size: 14px;padding-left: 30px;line-height: 1.4;}
    ul#menu > li > a:before {font-size: 24px;}
    .sidebar_ads {
        margin: 20px auto 20px;
        overflow: hidden;
        width: 370px;
    }
    .sidebar_ads > a {
        display: inline-block;
        float: left;
        margin-right: 10px;
        width: 44%;
    }
    .product-grid > li {width: 33.33%;}
    .product-grid > li:nth-child(3n+1) {
        clear: left;
    }
    .product-grid > li:nth-child(4n+1) {
        clear: none;
    }
    .popular-devices .product-grid .product-title {
        font-size: 16px;
/*        min-height: 38px;*/
    }
    .new-arrivals .product-grid .product-title {
/*        min-height: 34px;*/
    }
    .popular-devices .product-grid > li {
/*        height: 174px;*/
    }

    .search-wrapper {
        margin: 15px 0 5px;
    }
    .leftnav-filter-table form#formjm5 {
        margin-bottom: 15px;
    }
    .select-wrapper {width: 95%;margin: 5px 10px;}
    .keyword {width: 90.3%;margin: 0px 10px 0;font-size: 11px;}
    .keyword, .phonemodel {
        font-size: 11px;
    }
    select.phonemodel {width: 102%;}
    .leftnav-filter-table #searc-keyword {margin: 0px 10px;right: 8px;}
    ul.home-tabs {
        margin: auto;
        width: 370px;
    }
    ul.home-tabs li {width: 48%;margin-bottom: 10px;margin-right: 4%;}
    ul.home-tabs li:nth-child(2) {margin-right: 0;}
    ul.home-tabs li:nth-child(2n+1) {clear: both;}
/*
    footer section.about, footer section.support, footer section {
        width: 33%;
        margin-bottom: 10px;
    }
*/
    footer section.headquaters:before{border: none;}
    footer section h3 {font-size: 14px;}
    .flex-active-slide > iframe {height: 300px;}

    .carrier-grid > li:nth-child(3n+1) {
        clear: none;
    }
    .bodyleft1 > br {display: none;}
    .bodyleft1 .cart-list {clear: both;margin-top: 20px;}
    .cart-list-items {
        height: auto;
    }
    .cart-list-header-block {height: auto;padding-bottom: 10px;}
    .white-heading > strong {
        display: inline-block;
        float: left;
        padding-top: 8px;
    }
    .our-team-table td.white-heading a {
        background: none repeat scroll 0 0 #fff;
        border-radius: 4px;
        color: #333 !important;
        display: inline-block;
        float: left;
        font-size: 13px;
        margin: 5px;
        padding: 5px 8px;
    }
    .our-team-table td.white-heading {
        text-align: center;
    }
.wish-list li h4 {
    font-size: 15px;
    line-height: 1.3;
}
    .ui-accordion .ui-accordion-content {margin-bottom: 20px;}
    .new-arrivals .product-grid .product-title {font-size: 12px;}
    
/*
    .bottom-block {
          display: flex;
          flex-direction: row;
        }
        .bottom-block :nth-child(1) { order: 1; }
        .bottom-block :nth-child(3) { order: 2; }
*/
    .bottom-gray-main .bottom-block .block-left, .bottom-gray-main .bottom-block .block-center, .bottom-gray-main .bottom-block .block-right {
    height: 200px;
}
    .bottom-gray-main h1 {
    font-size: 14px;
}
/*
    li.shop-submenu-area:hover > a:before {
    width: 16px;
    height: 16px;
    bottom: -18px;
    left: calc(8px - 0px);
    }   
*/
    
    li.shop-submenu-area:hover > a:before {
        display: none;
    }
    .navi-main a {
        font-family: 'MyriadPro-Regular' !important;
    }
    .container {
    max-width: 100%;
        padding: 0 15px !important;
}
    div.logo {
    padding: 15px 0px 0px 0px;
    width: 100%
}
    .cate-search-main {
    padding: 10px 0 0px 0;
    width: 100%;
}
    .navi-main {
    width: calc(100% - 70px);
    float: left;
}
    .cart-main {
    width: 70px;
}
    .cart-main img {
       padding: 5px 0 0 0px;
    height: auto;
}
    .cart-main span {
    padding: 18px 0px 0px 10px;
}
    .navi-main {
        margin-bottom: 10px;
    }
    .cate-search-main .search-box input[type="button"], .cate-search-main .search-box input[type="button" i]:hover {
    top: 0px;
}
    
   #country3 tbody tr td:nth-child(1) {
    width: 100%;
}
#country3 tbody tr td:nth-child(3) {
    width: 100%;
}
#country2 tbody tr td {
    width: 100%;
}
    .button-account {
        width: 100%;
    }
    .account-container .right-content {
         width: 100%;
    } 
    .account-container .left-nav {
         width: 100%;
        padding-right: 0px;
    }
    .account-container .button-account {
    display: block;
}
    
   .account-container .left-nav {
        display: none;
    }
    
    .account-container .right-content table {
    table-layout: fixed;
}

.account-container .right-content tbody {
    display: block;
    overflow: scroll;
}
    ul#nav > li.shop-submenu-area.selected .shop-submenu.ssm-rr {
    width: 100%;
        padding: 15px 20px;
}
    
    .bottom-gray-main .bottom-block .block-left {
    width: 50%;
}
    .bottom-gray-main .bottom-block .block-center {
    width: 50%;
}
    .bottom-gray-main .bottom-block .block-right {
    width: 100%;
}
    .bottom-gray-main .bottom-block .block-right {
    height: 100px;
}
    .bottom-gray-main .bottom-block .block-right-top, .bottom-gray-main .bottom-block .block-right-bottom {
        width: 50%;
        height: 100%;
        float: left;
    }
    
    .bottom-gray-main .bottom-block .block-center-middle h1 {
    font-size: 14px;
}

.bottom-gray-main .bottom-block .block-center-middle h1 span {
    font-size: 12px;
}
    
    .bottom-gray-main .bottom-block .block-center-bottom h1 {
    font-size: 10px;
    }
    button.btn-more, button.btn-more:hover {
    padding: 3px 10px;
    font-size: 10px;
}
    

    
    ul#nav > li ul.shop-megamenu, ul#nav > li:hover ul.shop-megamenu {
    min-width: auto;
}
    .shop-megamenu .col-md-3 {
    width: 100%;
}
    ul.shop-megamenu .super-sub .col-md-4 {
    padding-right: 0 !important;
    width: 100%;
}
    ul#nav > li:hover ul.shop-submenu, ul#nav > li:hover ul.shop-megamenu {
    max-height: 100%;
    }
    
    ul#nav .mob-link {
    padding-top: 10px;
}

.shop-megamenu .category.bottonline {
        padding-top: 15px !important;
    }
    
ul.shop-megamenu .sub-category, ul.shop-megamenu .sub-brand, ul.shop-megamenu .sub-device, ul.shop-megamenu .super-sub > ul:nth-child(1), ul.shop-megamenu .super-sub > ul:nth-child(2), ul.shop-megamenu .super-sub > ul:nth-child(3) {
    width: 100%;
}
    
     .table-col6 tr > td:nth-child(odd), .table-col4 tr > td:nth-child(odd), .table-col2 tr > td:nth-child(odd) {
    width: 50%;
}
    .table-col6 tr > td:nth-child(even), .table-col4 tr > td:nth-child(even), .table-col2 tr > td:nth-child(even) {
    width: 50%;
    }
    
    .support-reg input[type="text"], .support-reg input[type="password"], .support-reg input[type="url"], .support-reg input[type="tel"], .support-reg input[type="search"], .support-reg input[type="number"], .support-reg input[type="datetime"], .support-reg input[type="email"], .support-reg select {
    max-width: 100%;
        width: 100% !important;
}
    .support-reg .buyers select {
        max-width: 160px;
    }
     
}
/******************* /767px******************************/
@media screen and (max-width: 680px) {
    .topbar a {
    font-size: 12px;
}
    div.logo {
        padding: 10px 15px 0px 15px;
    }
    .topbar {
    padding: 5px 10px 0;
}
    
    
    footer section.headquaters {
    width: 50%;
}

footer section.contact {
    width: 50%;
}

footer section.about {
    width: 50%;
}

footer section.services {
    width: 50%;
}

footer section.support {
    width: 50%;
}

footer section.newsletter {
  width: 50%;
}
    .yelp-social img {
    margin-left: 5px;
    width: 40px;
}
    ul.shop-megamenu .col-md-4 {
    width: 50%;
    float: left;
}
    ul.shop-submenu.ssm-rr li {
    width: 50%;
}
    ul.ssm-rr li {
    padding: 0px !important;
}
    ul.shop-megamenu li.category {
    padding: 5px 0 5px 0px !important;
}
    .col-md-8 {
    width: 100%;
  }
  .col-md-7 {
    width: 100%;
  }
  .col-md-6 {
    width: 100%;
  }
  .col-md-5 {
    width: 100%;
  }
  .col-md-4 {
    width: 100%;
  }
  .col-md-3 {
    width: 100%;
  }
    
    .bottom-gray-main .bottom-block .block-center-middle h1 {
    font-size: 12px;
}

.bottom-gray-main .bottom-block .block-center-middle h1 span {
    font-size: 10px;
}
    
    .bottom-gray-main .bottom-block .block-center-bottom h1 {
    font-size: 8px;
    }
    button.btn-more, button.btn-more:hover {
    padding: 3px 10px;
    font-size: 10px;
}
    
    .support-register form table tr td {
        width: 48%;
    }
    
    
.coron-modal-content {
    max-width: 540px;
    
    }
}

@media screen and (max-width:580px) {

.coron-modal-content {
    max-width: 440px;
    
    }
    
    }

@media screen and (max-width:567px) {

    footer section.about, footer section.support, footer section {width: 50%;}
    footer section.support:before{border: none;}
    .welcome > p {font-size: 14px;}


    .leftnav-filter-table #searc-keyword {
        margin: 0;
        right: 17px;
    }
    .select-wrapper {width: 94%;}
    ul#nav > li:hover ul.shop-submenu, ul#nav > li:hover ul.shop-megamenu {max-height: 100%;}
    .flex-active-slide > iframe {height: 260px;}
    .pagination a, .pagination2 a {margin-bottom: 7px;}
    .sign-page > div {
        clear: both;
        float: none;
        padding: 0;
        width: 100%;

    }
    .sign-page form {width: 91%;}
    .sign-page .no-account {margin-bottom: 20px;}
    #validate input, .logintextbox {width: 98.5%;}
    .item-list .tablehead th {display: none;}
    .item-list td {display: block;text-align: left;clear: both;}
    .item-list td.price {margin: 10px 15px 20px 0;}
  
    .item-list td.item-no:before,.item-list td.title-desc:before {display: block;float: none;margin-bottom: 8px;}   
    .item-list td.brand-name:before, .item-list td.price:before, .item-list td.add-to-cart:before {
        float: left;
        margin-right: 15px;
    }
    .item-list td[data-hyp-label]:before{
        color: #333;
        content: attr(data-hyp-label) ":";
        font-family: 'MyriadPro-Regular';
        font-size: 14px;
        font-weight: bold;
        margin-right: 15px;
    }   
    .item-list td.item-no {margin-top: 10px;text-align: left;}  
    .item-list td.item-no > strong {
        display: block;
    }
    .item-list td.add-to-cart {margin-bottom: 15px;} 
    .item-list td.phone > a {
        clear: both;
        display: inline-block;
    }
    .item-list td.bluetooth, .item-list td.free-jack {
        text-align: left;
    }
    .item-list .tablehead th, .item-list td {
        font-size: 14px;
    }
    .brand-list .add-to-cart > strong {
        float: left;
        margin-top: -15px;
        padding-bottom: 5px;
    }
    .item-list td.title-desc > span:last-child {margin-top: 5px;}
    .brand-list td.price {
        margin: 10px 0;
    }
    .brand-list td.item-no {margin-top: 5px;}
    footer section.support {
        clear: left;
    }
    .loggedin .add-to-cart #submit {margin-left: 0px;margin-top: 15px !important;}
    .loggedin .item-list td.add-to-cart {margin-bottom: 5px;}
    .product-view >tbody >tr > td{display: block;}
    .product-view td.prod-img {
        width: 100% !important;

    }
    ul#menu > li >a {line-height: 1.2;}
    ul#menu > li > a::before {top: 8px;}
    ul#menu > li a {height: auto;}
    ul#menu > li >a {height: 40px;}
    .brand-list td.brand-name, table + .brand-list td.brand-name {
        text-align: left;
    }
    .phone-brand-grid li{height: 155px;}
    .register-form .input-box {float: none;width: 100%;margin-left: 0;}
    .register-form {
        width: 100%;
        padding: 20px 5%;
    }
    .register-form .input-box input {width: 100%;height: 30px;}
    .register-form .input-box select {width: 100%;}
    .register-form .regsubmit {margin-left: 0;}
    .shadetabs li a {
        padding: 6px 15px !important;
    }
    #checkout-table th {display: none;}
    .current-cart-table-wrapper {padding-bottom: 85px;}
    .update-cart-btn {
        bottom: 46px;
        left: 50%;
        margin-left: -89px;
        position: absolute;
        right: auto;
    }
    .coupon-block {margin: 0 auto 20px;}
   .coupon-block input {height: 25px;margin-top: 3px;width: 84%:}
    .coupon-block input[type="submit"] {
    margin-left: 0;
    margin-top: 10px;
        width: 50%;
}
    .wish-list li h4 {
    font-size: 14px;
    }
    .ui-widget {
    float: none !important;
    width: 100% !important;
}
    .checkout-right {clear: both;width: 100%;margin: 20px 0;}
    .cart_details th {display: none;}
    .item-details .item-list th {display: none;}
    /*.product-grid > li {
         -webkit-box-flex: 0 1 33.33%;
  -moz-box-flex:  0 1 33.33%;
  -webkit-flex:  0 1 33.33%;
  -ms-flex:  0 1 33.33%;
  flex:  0 1 33.33%;
    }*/
}

/******************* /567px******************************/
@media screen and (max-width:479px) {
    ul.shop-megamenu {overflow: hidden;}
    ul.shop-megamenu > li ul {padding: 0%;width: 94%;float: none;display: block;}
    ul.shop-megamenu li.category {padding: 5px 0 5px 0px !important;}
    ul.shop-megamenu li >{
        padding: 5px 0 5px 30px !important;
        clear: both;
    }
    ul.ssm-rr li {padding: 5px 0 5px 0px !important;}

    ul.shop-megamenu  .alignleft.view-all {
        padding-bottom: 0;
    }

    ul.shop-megamenu >li:last-child{padding-bottom: 10px;}

    .leftnav-filter-table #searc-keyword {
        right: 17px;
    }
    .keyword {width: 86%;}
    .select-wrapper {width: 92%;}
    ul.home-tabs {
        margin: auto;
        width: 290px;
    }
    .product-grid > li {width: 50%;}
    .product-grid > li:nth-child(2n+1) {
        clear: left;
    }
    .product-grid > li:nth-child(3n+1) {
        clear: none;
    }
    h2 {font-size: 18px;}
/*    footer section.about, footer section.support, footer section {width: 100%;}*/
    footer section:before{border: none;}
/*    footer section > .content {padding: 0;}*/
    footer .headquaters p, .wrapperie8 .wrapper-inner .headquaters p {text-align: left;}
    .sidebar_ads {width: 294px;}
    footer .newsletter form input[type="text"], .wrapperie8 .wrapper-inner .newsletter form input[type="text"] {width: 100%;}
    .flex-active-slide > iframe {height: 240px;}
    .carrier-grid > li:nth-child(2n+1) {
        clear: none;
    }
    .carrier-grid > li:nth-child(3n+1) {
        clear: none;
    }

    .bodyright select {width: 110px;}

    .sign-page form {width: 100%;}
    #validate input, .logintextbox {height: 30px;width: 100%;}
    .loggedin .new-arrivals .product-grid > li {
/*        height: 236px;*/
    }
    .purechat-button-expand {font-size: 11px;}
    .register-form {
        padding: 20px 7%;
    }
    .item-list .center span + #addtocartqty {
        clear: left;
        display: block;
        height: 20px;
        margin-top: 5px;
        float: left;

    }
    .item-list .center span {display: block;margin-bottom: 5px;} 
    .item-list .center {text-align: left;} 
    .item-list .center .button {float: left;} 
    .center {width: auto;}
    .blog-archive .brands-left {
        float: none;
        width: 100%;
    }
    .brand-img > li {
        display: inline-block;
        margin: 0;
        padding: 5px;
        width: 50%;
    }
    .team-members td {
        display: block;
        vertical-align: top;
    }
    .our-team-table td.white-heading a {padding: 5px 10px;}
    #countrytabs {
        clear: both;
        height: auto;
        overflow: hidden;
        padding: 0;
        width: 100%;
    }
    .shadetabs li {
        display: block;
        margin: 0;
        text-align: left;
        width: 100%;
    }
    #tabs-content-block {clear: both;}
    .shadetabs li a {
        display: block;
        padding: 6px 5% !important;
        border-radius: 0 !important;
    }
    #tabs-content-block {width: 100%;}

    .addthis_toolbox.addthis_default_style {margin: 10px 0 0;}
    .addthis_toolbox.addthis_default_style a{display: inline-block;margin-bottom: 5px;}
    .addthis_button_pinterest_pinit.at300b {clear: left;}
    #country2 tbody> tr:nth-child(5) td {display: block;} 
    #country2 input, #country2 select {margin-left: 5px;}
    .product-view .form-buttons td{
        display: inline-block;
        width: auto;
        clear: none;
    }
    .current-cart-table-wrapper {padding-bottom: 120px;}
    .update-cart-btn,.continue-btn,.proceed-to-cart-btn {
        bottom: 80px;
        left: 50%;
        margin-left: -89px;
        padding-bottom: 6px;
        position: absolute;
        right: auto;
        text-align: center;
        width: 160px;
    }
    .continue-btn {bottom: 43px;}
    .proceed-to-cart-btn{bottom: 0;}
    .coupon-row-totals > p {
    padding: 10px 30px;
}
    .suggestions-block td {
    clear: both;
    display: block;
    float: none;
    margin-bottom: 5px;
    text-align: left;
}
   .suggestions-block #submit {
    clear: left;
    display: block;
    float: none;
    margin-top: 0;
}
    .suggestions-block img {display: block;margin: 5px 0;}
    .order-ship,.order-bill {float: none;width: 100%;clear: both;}
    .order-bill {text-align: left;}
        /*.product-grid > li {
         -webkit-box-flex: 0 1 50%;
  -moz-box-flex:  0 1 50%;
  -webkit-flex:  0 1 50%;
  -ms-flex:  0 1 50%;
  flex:  0 1 50%;
    }*/
    
    .cate-search-main .categories-box {
    width: 100%;
    border-radius: 8px 8px 8px 8px !important;
}
    .cate-search-main .SumoSelect {
    width:  96%;
        }
    .cate-search-main .search-box {
    width: calc(100% - 0px);
    margin-top: 5px;
}
    .cate-search-main .search-box input[type="search"] {
    border-radius: 8px 0px 0px 8px !important;
}
  .blue-heading {
    height: auto;
}  
    .bottom-gray-main .bottom-block .block-left, .bottom-gray-main .bottom-block .block-center, .bottom-gray-main .bottom-block .block-right {
        width: 100%;
        
    }
    

footer section.contact,footer section.headquaters,footer section.about,footer section.services,footer section.support {
    width: 100%;
}


footer section.newsletter {
  width: 100%;
}
  .flexslider .slides img {
/*    min-height: 100px !important;*/
}
    .pdt-cat-main .pdt-cat,.pdt-cat-main .close-cat {
    width: 100%;
    float: none;
}
    .support-register form table tr td {
    width: 100%;
    margin-right: 0%;
}
        .support-register form table tr.checkbox-row td,.support-register form table tr.radio-row td {
    width: 48%;
}
    
    .support-register form table tr td:nth-child(odd) {
        padding-bottom: 5px;
    }
    .support-register form table tr td input, .support-register form table tr td select {
    width: 100%;
    max-width: 100%;
}
    .table-col6 tr > td:nth-child(odd), .table-col4 tr > td:nth-child(odd), .table-col2 tr > td:nth-child(odd), .table-col6 tr > td:nth-child(even), .table-col4 tr > td:nth-child(even), .table-col2 tr > td:nth-child(even) {
    width: 100%;
}
    .support-reg td {
    padding: 2px 0px;
}
    .table-col6 tr > td:nth-child(even), .table-col4 tr > td:nth-child(even), .table-col2 tr > td:nth-child(even) {
        padding-bottom: 10px;
    }
     .table-col8 tr > td:nth-child(odd) {
         width: 100%;
    } 
    .table-col8 tr > td:nth-child(even) {
         width: 100%;
    } 
    .table-col8.check8 tr > td:nth-child(odd) {
         width: 70%;
    } 
    .table-col8.check8 tr > td:nth-child(even) {
         width: 30%;
    } 
     .support-reg .buyers select {
        max-width: 100%;
         margin: 8px 0px;
    }
    
    .coron-modal-content {
    max-width: 280px;
    
    }
}
/******************* /479px******************************/
@media screen and (max-width:380px) {
     footer section.headquaters {
    width: 100%;
}

/*
footer section.contact {
    width: 50%;
}

footer section.about {
    width: 50%;
}

footer section.services {
    width: 50%;
}

footer section.support {
    width: 50%;
}
*/

footer section.newsletter {
  width: 100%;
}
    ul.shop-megamenu .col-md-4 {
    width: 100%;
    float: left;
}
    ul.shop-submenu.ssm-rr li {
    width: 100%;
}

    }
/******************* /359px******************************/